package jp.sourceforge.glad.example.web.action;

import javax.annotation.Resource;

import jp.sourceforge.glad.example.service.hello.HelloService;
import jp.sourceforge.glad.example.service.hello.dto.MessageDto;

import org.seasar.struts.annotation.Execute;

public class IndexAction {

    @Resource
    HelloService helloService;

    public MessageDto message;

    @Execute(validator = false)
    public String index() {
        message = helloService.sayHello("SAStruts & Mayaa");
        return "index.html";
    }

}
